Install
pip install flexp==24.12